{
  "/html/Center/EipToMqtt/SecondPage.html___MQTT client setting": "MQTT客户端设定",
  "/html/Center/EipToMqtt/SecondPage.html___No.": "编号",
  "/html/Center/EipToMqtt/SecondPage.html___Module name": "模块型号",
  "/html/Center/EipToMqtt/SecondPage.html___NickName": "模块名称",
  "/html/Center/EipToMqtt/SecondPage.html___Scan Rate(ms)": "更新频率(毫秒)",
  "/html/Center/EipToMqtt/SecondPage.html___MQTT Connection": "MQTT连线",
  "/html/Center/EipToMqtt/SecondPage.html___Publish & Subscribe": "Publish & Subscribe",
  "/html/Center/EipToMqtt/SecondPage.html___Please select the connection": "请选择MQTT连线",
  "/html/Center/EipToMqtt/SecondPage.html___Details": "详细资讯",
  "/html/Center/EipToMqtt/SecondPage.html___Show": "显示",
  "/html/Center/EipToMqtt/SecondPage.html___Hide": "隐藏",
  "/html/Center/EipToMqtt/SecondPage.html___Name": "名称",
  "/html/Center/EipToMqtt/SecondPage.html___Attribute": "属性",
  "/html/Center/EipToMqtt/SecondPage.html___Data type": "资料型态",
  "/html/Center/EipToMqtt/SecondPage.html___Retain": "保留讯息",
  "/html/Center/EipToMqtt/SecondPage.html___Enabled": "启用",
  "/html/Center/EipToMqtt/SecondPage.html___OK": "确认",
  "/html/Center/EipToMqtt/SecondPage.html___Cancel": "取消",
  "/html/Center/EipToMqtt/SecondPage.html___The information is incorrect. Please check the form": "资料有误，请检查表单。",
  "/html/Center/EipToMqtt/SecondPage.html___Read": "唯读",
  "/html/Center/EipToMqtt/SecondPage.html___Write": "唯写",
  "/html/Center/EipToMqtt/SecondPage.html___ReadWrite": "读 / 写",
  "/html/Center/EipToMqtt/SecondPage.html___Data format error": "资料格式错误",
  "/html/Center/EipToMqtt/SecondPage.html___Topic can not be the same": "Topic 不能相同"
  
}
